<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id     = $_GET['id'];
$c     = $_GET['cidade'];




mysql_query("DELETE FROM anuncios WHERE id_camp='$id' AND id_cidade='$c'", $con) or die(mysql_error());



  
header("location:edit.php?id=$id");